{
    "doc": "A process or action that is the focus of a clinical study.\n    Ref. https://prsinfo.clinicaltrials.gov/definitions.html",
    "fields": [
        {
            "doc": "Intervention type, i.e drug",
            "name": "interventionType",
            "type": {
                "doc": "For each intervention studied in the clinical study, the general type of intervention\n\n* `drug`: Including placebo\n* `device`: Including sham\n* `biological`: Vaccine\n* `procedure`: Surgery\n* `radiation`\n* `behavioral`: For example, psychotherapy, lifestyle counselling\n* `genetic`: Including gene transfer, stem cell and recombinant DNA\n* `dietary_supplement`: For example, vitamins, minerals\n* `combination_product`: Combining a drug and device, a biological product and device; a drug and biological product; or a drug, biological product, and device\n* `diagnostic_test`: For example, imaging, in-vitro\n* `other`\n\n    Ref. https://prsinfo.clinicaltrials.gov/definitions.htm",
                "name": "InterventionType",
                "symbols": [
                    "drug",
                    "device",
                    "procedure",
                    "biological",
                    "radiation",
                    "behavioral",
                    "genetic",
                    "dietary_supplement",
                    "combination_product",
                    "diagnostic_test",
                    "other"
                ],
                "type": "enum"
            }
        },
        {
            "doc": "Intervention name: Placebo",
            "name": "interventionName",
            "type": "string"
        }
    ],
    "name": "Intervention",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}